{
  "extends": ["stylelint-config-standard"],
  "rules": {
    "selector-class-pattern": null,
    "custom-property-pattern": null,
    "color-hex-length": "long",
    "color-function-notation": null,
    "alpha-value-notation": null,
    "hue-degree-notation": null,
    "shorthand-property-no-redundant-values": null,
    "declaration-block-no-redundant-longhand-properties": null,
    "no-descending-specificity": null,
    "media-feature-range-notation": null,
    "comment-empty-line-before": null,
    "rule-empty-line-before": null,
    "no-duplicate-selectors": null,
    "custom-property-empty-line-before": null,
    "value-keyword-case": null,
    "font-family-name-quotes": null,
    "font-family-no-missing-generic-family-keyword": null,
    "no-empty-source": null,
    "selector-pseudo-class-no-unknown": null,
    "color-function-alias-notation": null,
    "declaration-block-single-line-max-declarations": null,
    "at-rule-empty-line-before": null,
    "media-feature-name-value-no-unknown": null,
    "media-feature-name-no-unknown": null,
    "length-zero-no-unit": null,
    "declaration-block-no-shorthand-property-overrides": null,
    "comment-whitespace-inside": null,
    "selector-not-notation": null,
    "import-notation": null,
    "block-no-empty": null,
    "selector-pseudo-element-no-unknown": null,
    "keyframes-name-pattern": null,
    "function-name-case": null,
    "selector-id-pattern": null,
    "no-invalid-position-at-import-rule": null
  },
  "ignoreFiles": [
    "node_modules/**",
    ".git/**",
    "bin/**"
  ],
  "overrides": [
    {
      "files": ["**/*.html"],
      "customSyntax": "postcss-html"
    }
  ]
}
